USN-1430-5: mozilla-devscripts update

Ubuntu Security Notice USN-1430-5

29th November, 2012

mozilla-devscripts update

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 10.04 LTS

Summary

Update to packaging tool for Thunderbird addons.

Software description

  • mozilla-devscripts - Collection of dev scripts used by Ubuntu Mozilla packages

Details

USN-1430-3 fixed vulnerabilities in Thunderbird. This update provides an
updated mozilla-devscripts which produces packaged addons compatible with
the latest thunderbird packaging.

Update instructions

The problem can be corrected by updating your system to the following package version:

Ubuntu 10.04 LTS:
mozilla-devscripts 0.22ubuntu0.10.04.3

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

After a standard system update, any locally built Thunderbird addon
packages will need to be rebuilt with this version of mozilla-devscripts.

References

LP: 995054, http://www.ubuntu.com/usn/usn-1430-3